html, body { 
    background: #000000; 
    margin: 0; 
    padding: 0; 
    height: 100vh; 
    width: 100vw;
    overflow: hidden; 
 }
 
#content { 
    background: #000000; 
    width: 100vw; 
    height: 100vh; 
}

#RotateDisplay, #SwipezUp { 
    padding-top: 35%; 
}

.kickstarting { 
    background-color: transparent; 
    height: 100vh; 
    width: 100vw; 
    position: absolute; 
    top: 0; 
    left: 0; 
    display: block; 
    text-align: center; 
    padding-top: 100px; 
    background-image: url('../../_BaseFiles/Assets/Images/Kickstarting.gif'); 
    background-repeat: no-repeat; 
    background-attachment: fixed; 
    background-position: center; 
    z-index: 200 !important; 
 } 
 
